services:
  athena:
    build: .
    container_name: athena-web
    restart: unless-stopped

    environment:
      NODE_ENV: production
      HERMES_INTERNAL_URL: https://api.funktechnik-schubert.de
      AUTH_COOKIE_SECURE: true
      ATHENA_PUBLIC_ORIGIN: https://crm.funktechnik-schubert.de

    ports:
      - "3001:3000"
